com.foundationdb.sql.jdbc

## Interface PGResultSetMetaData

    public interface PGResultSetMetaData

### Method Summary

Methods
`int` `getFormat(int column)` Is a column Text or Binary?

### Method Detail

#### getFormat

    int getFormat(int column)
                  throws java.sql.SQLException

Is a column Text or Binary?

Throws:
  `java.sql.SQLException`
Since:
  9.4
See Also:
  `Field.BINARY_FORMAT`, `Field.TEXT_FORMAT`